Config.passages.descriptions = function () {
    let result = '';
	if(State.variables.time){
        result = State.variables.time.dateTimeString;
    }
    if(State.variables.pc?.name_nick)
        result = State.variables.pc?.name_nick + ' ' + result;

    if(result)
        return result;
    return false;
};
